{
  "python.pythonPath": "venv\\Scripts\\python.exe",
  "python.linting.pylintEnabled": true,
  "python.linting.enabled": true,
  "python.testing.pytestArgs": [
    "test"
  ],
  "python.testing.nosetestsEnabled": false,
  "python.testing.pytestEnabled": true,
  "python.autoComplete.extraPaths": [
    "D:\\ProjectsPython\\ScagnosticsCNN\\scagnosticscnn"
  ],
  "python.analysis.extraPaths": [
    "D:\\ProjectsPython\\ScagnosticsCNN\\scagnosticscnn"
  ],
}
